Référence de l'espace de nommage src.notification

## Classes

class | Notification

## Variables

dictionary | licence = {}
| notif

## Documentation des variables

## licence

dictionary src.notification.licence = {}

Définition à la ligne 4 du fichier notification.py.

## notif

src.notification.notif

Valeur initiale :
= Notification(app_name="AppliTest",
summary="Notification de test",
body="Voici le corps de la notification",
app_icon="/usr/share/pixmaps/vlc.png",
expire_timeout=7000)

Définition à la ligne 72 du fichier notification.py.